Subject: Compile/Syntax errors in draft-ietf-mpls-lsr-mib-09.txt

From: "Wijnen, Bert (Bert)" <[email-masked]>
Date: Fri, 29 Nov 2002 18:07:53 +0100

First compile errors/warning:

SMICng tells me:

   E: f(mplslsr.mi2), (657,38) Item "mplsOutSegmentIfIndex" in sequence
                      "MplsOutSegmentEntry" has conflicting syntax specified
   W: f(mplslsr.mi2), (1737,1) OBJECT-GROUP "mplsXCOptionalGroup" is not used
                      in a MODULE-COMPLIANCE in current module
   W: f(mplslsr.mi2), (1818,1) OBJECT-GROUP "mplsLabelStackGroup" is not used
                      in a MODULE-COMPLIANCE in current module
   W: f(mplslsr.mi2), (1844,1) NOTIFICATION-GROUP "mplsLsrNotificationGroup"
                      is not used in a MODULE-COMPLIANCE in current module

Thanks,
Bert